PicoDrive 1.35 for the Dingoo A320 ported by A600


This is a port of the excellent Megadrive/SegaCD notaz's emu for Dingux.

DEFAULT CONTROLS:

Pad: Megadrive pad
Y: A button
B: B button
A: C button
X: Change video renderer
L: Write savestate
R: Load savestate 
Select: PicoDrive menu
Start: Start button
Power+Up: Volume up
Power+Down: Volume Down

NOTES:

- 16 bit renderer is disabled.
- Audio tracks for the SegaCD don't work. PicoDrive 1.35 only supports mp3 tracks and that would slow down thing too much on the Dingoo.
- I only tested Sonic CD and it seems to work pretty well with frameskip 1 and the fast renderer.


THANKS:

- notaz, of course, for this fine piece of software. If you like this emu, consider donating to him ( http://notaz.gp2x.de/ )
- booboo for Dingux. Without him, this port wouldn't have been possible.
- rlyeh for his minimal libs.


-A600- 